Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5739

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-5739
Last Modified 29 Jan 2009 02:00:06
Published 26 Dec 2008 01:30:03
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5739

Summary

SQL injection vulnerability in evb/check_url.php in Pligg CMS 9.9.5 Beta allows remote attackers to execute arbitrary SQL commands via the url parameter.

Vulnerable Systems

Application

  • Pligg Cms 9.9.5


References

XF - pligg-checkurl-sql-injection(47571)

BID - 32970

MILW0RM - 7544

SREASON - 4817

OSVDB - 50913


Last Updated: 27 May 2016 10:48:54